<?php

namespace App\Http\Controllers\Warehouses;


use App\Classes\Modules\ControllersLogic\Warehouses\CreateWarehouseLogic;
use Illuminate\Http\Request;

class CreateWarehouseController
{
    public function create(Request $request, CreateWarehouseLogic $logic){

        return $logic->execute($request);
    }
}